Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/breeze-gtk.git
Repository-Browse: https://invent.kde.org/plasma/breeze-gtk
Security-Contact: security@kde.org
